﻿.usernamemenu {
    align-content: end;
    text-align: right;
    margin-right: 0px;
    background-color: #202452;
}
.Mobileheaderfont {
    color: #ffffff;

}
@media only screen and (max-width: 500px) {

    .Mobileheaderfont {
        font-size: inherit;
    
    }

    .usernamemenu {
      
        color: white;
        font-size: smaller;
    }
}